Subject: Re: pricing
From: "Mike" <[email-masked]>
To: "Jodey Barnes" <[email-masked]>
Date: Mon, 20 Oct 2008 15:12:17 -0400

I will let you know when we are ready (with a couple weeks lead time of course).
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Jodey Barnes 
  To: 'Mike' 
  Sent: Monday, October 20, 2008 1:41 PM
  Subject: RE: pricing

  Hi Mike,

  Yes, we can still hold our price from 7-16-08.  Strange, calling you was on my "to do" list today.  Please remember that the first order will take a little longer than the rest of the orders because we will need to order the corrugated.  After the firsts order, we will stock your corrugated for you to cut down on lead time.

  Do you want to place an order????

  Regards,

  Jodey Barnes

  Director of Sales & Marketing

  Cascade Paper Converters, LLC

  4935 Starr St. SE

  Grand Rapids, MI 49546

  248-467-1703

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, October 20, 2008 12:45 PM
  To: Jodey Barnes
  Subject: pricing

  Hi Jodey.

  I just wanted to touch base with you and confirm pricing.  Can you please confirm the pricing on the products that you previously quoted me on.  I just want to make sure we are all on the same page and that there are no "surprises".

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]